<?xml version="1.0" encoding="UTF-8"?>
<plugin id="db-derby">
    <name>Apache Derby Plugin</name>
    <version>1.0</version>
    <provider>Bitifyware</provider>
    <category>Database</category>
    <description>Adds Apache Derby embedded and server support as an optional plugin.</description>
    <jars>
        <jar>db-derby-1.0.jar</jar>
        <jar>lib/derby-10.17.1.0.jar</jar>
        <jar>lib/derbyclient-10.17.1.0.jar</jar>
        <jar>lib/derbyshared-10.17.1.0.jar</jar>
    </jars>
</plugin>
